/*
Theme Name: Travel Time Child
Theme URI: http://cmsmasters.net/travel-time-child/
Author: cmsmasters
Author URI: http://cmsmasters.net/
Description: Travel Time Child Theme
Template: travel-time
Version: 1.0.0
License:
License URI:
Text Domain: travel-time-child
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/

@import url("../travel-time/style.css");

.cmsmasters_quotes_grid .cmsmasters_quote_content {
    letter-spacing: 0px;
    font-size: 14px !important;
}

.cmsmasters_quotes_grid .cmsmasters_quote_subtitle {
    display: inline-block;
    margin: 0;
    font-weight: 600 !important;
    font-size: 18px !important;
}

p{
    padding: 0 0 12px !important;
}

h2.cmsmasters_heading, .cmsmasters_heading a {
    font-size: 38px !Important;
	color:#005ca8 !important;
	line-height:1.2;
}

.search_button{
	padding:0px !Important;
	margin-top: 5px !important;
}

.team-member-divider .cmsmasters_row_inner{
	padding-bottom:20px;
	border-bottom: 1px solid #27becd;
}

h4.cmsmasters_heading {
	color:#005ca8 !important;
}

.header_mid .header_mid_inner .logo_wrap {
    width: 210px !important;
}

.cmsmasters_quotes_grid .cmsmasters_quote_img_info_wrap {
    padding: 0 0 10px !important;
    overflow: hidden;
}

.cmsmasters_slider_project .cmsmasters_slider_project_outer .project_outer_image_wrap .project_outer_image_wrap_meta .cmsmasters_portfolio_project_price:after {
	content:' pp'
}

.white-font p, .collapseomatic_content {
	color:#fff !important;
}

.collapseomatic {
    background-image: url( /wp-content/uploads/2018/07/ih-down.png) !important;
}

.colomat-close {
    background-image: url(/wp-content/uploads/2018/07/ih-up.png) !important;
}

h2.team-heading{
	color:#fff !important;
}

.cmsmasters_quote_content p{
	font-size:14px !important
}

.cmsmasters_quotes_grid .cmsmasters_quote_title {
    margin: 0;
    font-size: 14px !important;
}

.mid_nav > li ul li > a {
    padding: 5px 20px;
}

.one_first{
	width:100% !important
}

h1, h2, h3, h4, h5 { 
	font-family: Marine-Rounded-Regular-Oblicua !important; 
	font-weight: normal; 
	font-style: normal; 
}

.header_mid_scroll .logo_wrap .logo img {
	max-width:80% !important
}

aside#text-4.widget.widget_text h3.widgettitle {
 	font-weight:bold !important;
	font-size:1.20em !important;
	line-height:1.10em !important;
}